tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rj...@apache.org
Subject svn commit: r671668 - /tomcat/connectors/trunk/jk/tools/jkrelease.sh
Date Wed, 25 Jun 2008 21:40:48 GMT
Author: rjung
Date: Wed Jun 25 14:40:48 2008
New Revision: 671668

URL: http://svn.apache.org/viewvc?rev=671668&view=rev
Log:
Port r671487 from tcnative.

Modified:
    tomcat/connectors/trunk/jk/tools/jkrelease.sh

Modified: tomcat/connectors/trunk/jk/tools/jkrelease.sh
URL: http://svn.apache.org/viewvc/tomcat/connectors/trunk/jk/tools/jkrelease.sh?rev=671668&r1=671667&r2=671668&view=diff
==============================================================================
--- tomcat/connectors/trunk/jk/tools/jkrelease.sh (original)
+++ tomcat/connectors/trunk/jk/tools/jkrelease.sh Wed Jun 25 14:40:48 2008
@@ -174,6 +174,11 @@
 
 mkdir -p ${JK_DIST}.tmp
 svn export $revision "${JK_SVN_URL}/jk" ${JK_DIST}.tmp/jk
+if [ $? -ne 0 ]; then
+  echo "svn export failed"
+  exit 1
+fi
+
 for item in ${COPY_TOP}
 do
     svn export $revision "${JK_SVN_URL}/${item}" ${JK_DIST}.tmp/${item}



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message